Octane is breaking my materials. What should I do?

We are investigating an issue with Otoy regarding layered materials. It appears they broke something in Octane version 2019.1.1-R2 and 2019.1.1-R3

We are reaching out to them for a fix. If you'd like to use your materials in the meantime, please roll back to Octane version 2019.1.1 until Otoy can sort this matter out.

Still need help? Contact Us Contact Us